name: 'Entity browser test'
type: module
description: 'Support module for the Entity browser module tests.'
package: Testing
dependencies:
  - entity_browser:entity_browser
  - drupal:file
  - drupal:user
  - drupal:node
  - drupal:views

# Information added by Drupal.org packaging script on 2022-07-22
version: '8.x-2.8'
project: 'entity_browser'
datestamp: 1658509705
